{
  "item.primitivestart.bone_sword": "Костяной меч",
  "item.primitivestart.bone_pickaxe": "Костяная кирка",
  "item.primitivestart.bone_axe": "Костяной топор",
  "item.primitivestart.bone_shovel": "Костяная лопата",
  "item.primitivestart.bone_hoe": "Костяная мотыга",
  "item.primitivestart.bone_shears": "Ножницы для костей",
  "item.primitivestart.bone_arrow": "Костяная стрела",
  "item.primitivestart.reinforced_bone_sword": "Укрепленный костяной меч",
  "item.primitivestart.reinforced_bone_pickaxe": "Усиленная костяная кирка",
  "item.primitivestart.reinforced_bone_axe": "Укрепленный костяной топор",
  "item.primitivestart.reinforced_bone_shovel": "Усиленная костяная лопата",
  "item.primitivestart.reinforced_bone_hoe": "Усиленная костяная мотыга",
  "item.primitivestart.reinforced_bone_shears": "Усиленные ножницы для костей",
  "item.primitivestart.reinforced_bone_arrow": "Усиленная костяная стрела",
  "item.primitivestart.plated_bone_sword": "Латный костяной меч",
  "item.primitivestart.plated_bone_pickaxe": "Латированная костяная кирка",
  "item.primitivestart.plated_bone_axe": "Латный костяной топор",
  "item.primitivestart.plated_bone_shovel": "Латированная костяная лопата",
  "item.primitivestart.plated_bone_hoe": "Пластинчатая костяная мотыга",
  "item.primitivestart.plated_bone_shears": "Пластинчатые ножницы для костей",
  "item.primitivestart.plated_bone_arrow": "Латная костяная стрела",
  "block.primitivestart.improvised_planks": "Импровизированные доски",
  "item.primitivestart.improvised_planks": "Импровизированные доски",
  "item.primitivestart.copper_nugget": "Медный самородок",
  "smithing_template.primitivestart.reinforcement_upgrade.upgrade_description": "Улучшение подкрепления",
  "smithing_template.primitivestart.reinforcement_upgrade.applies_to": "Костное оборудование",
  "smithing_template.primitivestart.reinforcement_upgrade.ingredients": "Необработанная медь",
  "smithing_template.primitivestart.reinforcement_upgrade.base_slot_description": "Добавьте костяное оружие или инструменты",
  "smithing_template.primitivestart.reinforcement_upgrade.additions_slot_description": "Добавьте необработанную медь",
  "smithing_template.primitivestart.plating_upgrade.upgrade_description": "Обновление покрытия",
  "smithing_template.primitivestart.plating_upgrade.applies_to": "Костное оборудование",
  "smithing_template.primitivestart.plating_upgrade.ingredients": "Золотой слиток",
  "smithing_template.primitivestart.plating_upgrade.base_slot_description": "Добавьте костяное оружие или инструменты",
  "smithing_template.primitivestart.plating_upgrade.additions_slot_description": "Добавить золотой слиток"
}